Subject: Re: List of volunteers for the 2021-2022 NomCom

From: Barry Leiba <[email-masked]>
Date: Thu, 1 Jul 2021 12:28:40 -0400

I'm agreeing with Deborah here... and also agreeing with many people that I
would like to see more diversity in the pool.

First: As someone who has volunteered for this NomCom, and who is from
Futurewei, I have to make this really clear:
There was no push within the company for people to volunteer, and I'm not
aware of any push within Huawei for it either.  And I can *certainly* say
that there has been no thought that we can game the system by putting in a
lot of volunteers.

The point here is that people are being asked to volunteer, and there's
some set of people who take that very seriously and eagerly volunteer.
Some of this could be company culture, some could be national culture, and
some could simply be individual senses of responsibility.  Certainly the
company culture part includes giving support to volunteers for the time and
work they will be committing.  This comes from a genuine desire to serve
the community for the good of the Internet.

We should be applauding individuals who volunteer, and companies who
support them in that... not laying suspicion on their motives.  We *ask*
people to volunteer.  We're sad that we don't have *more* volunteers.  We
need to encourage it, not discourage it, and we certainly need to not say
that if you work for a particular company we don't want to see you
volunteering.  Doesn't everyone see how wrong that would be?

I actually like JCK's idea about an initial phase that culls the pool when
there are certain affiliations that are overrepresented in it.  I'd love to
try that for the next NomCom cycle.  I also support extending the volunteer
period and actively trying to get more volunteers, but I'm not sure how
effective it'll be.

RFC 8713 says these:

4.1.  Timeline

   The completion of the process of selecting and organizing the members
   of the NomCom is due within three months.

   The completion of the selection and organization process is due at
   least one month prior to the Third IETF.  This ensures the NomCom is
   fully operational and available for interviews and consultation
   during the Third IETF.

4.12.  Milestones

   The Chair must establish and announce milestones for the selection of
   the NomCom members.

Section 4.1 seems to prevent pushing out the process any further, alas.
Section 4.12 isn't clear about whether the milestones can be changed after
the Chair announces them.  I, at least, would prefer to be flexible here,
under the "do the right thing" principle.

Barry

On Tue, Jun 29, 2021 at 4:43 PM BRUNGARD, DEBORAH A <[email-masked]> wrote:

> Unthreading this thread a bit -
> (and no negatives to Stephen's and Mike's deduction - it has kicked off a
> very timely discussion)
>
> Looking at the list, I don't necessarily see this as "gaming". Especially
> the "41" - most of these volunteers are in the routing area and are very
> active. Maybe it's the routing area that "games the system" - we do send
> out reminders to our working groups. Do we care more about the IESG than
> other areas? Maybe we do  - especially in selecting the sec ADs - famous
> for giving us "bad days"😊 Some say, it's a question of "having the time",
> saying big companies are more supportive. Personally, I don't think so, can
> ask others, but no one gets comp time for this.
>
> My real concern is not so much on this pool - I hope they are acting as
> individuals in the best interests for IETF. And thank them for
> volunteering, especially during this time, when they are "deer in the
> headlights".
>
> My real concern is that we have a good pool of candidates for the
> positions to be filled - often we have to "beg" people to volunteer.
> Hopefully this year will be different?
>
> A virtual cheer to Stephen and Mike and hope one day it will be in-person,
> Cheers,
> Deborah
>
>
> -----Original Message-----
> From: ietf <[email-masked]> On Behalf Of Stephen Farrell
> Sent: Friday, June 25, 2021 7:42 PM
> To: Michael StJohns <[email-masked]>; [email-masked]
> Subject: Re: List of volunteers for the 2021-2022 NomCom
>
>
> Hiya,
>
> On 26/06/2021 00:03, Michael StJohns wrote:
> > Hi - No challenges, but an observation or two.
> >
> > There are only 6 companies with more than two volunteers:
> >
> > Cisco - 7Â  (6.3% of the pool, 47% chance of having at least one member,
> > 12.6% of having 2).
> > Juniper - 9 (8% of the pool, 57% chance of having at least one member,
> > 18.9% of having 2)
> > Ericsson - 4 (3.6%, 30.5%, 4.7%)
> > ZTE - 3 (2.7%, 23.8%, 2.8%)
> > Akamai - 3 (2.7%, 23.8%, 2.8%)
> > Huawei/Futurewei - 41 (36.6, 99%, 93%)
>
> Yeah. The last line above smacks of gaming a system within
> the rules. I thought more companies did that TBH;-(
>
> One other observation: I expected the "click here" in the
> tracker to increase the size of the pool, but it doesn't seem
> to have had that effect. Maybe it needs another year though,
> as it was announced fairly close to the deadline.
>
> Cheers,
> S.
>
>
>
> >
> > A SWAG against that numbers suggests a Nomcom with 2 members from
> > Huawai/Futurewei, 1-2 members from Cisco and Juniper (not each, total)
> > and a 60% chance of having at least 1 member from one of Ericsson,
> > Akamai or ZTE.
> >
> > 2 person companies represent (each) 1.8% of the pool, have a 16.5%
> > chance of having at least one member,Â  and have a 1.3% chance of having
> > two.
> >
> > The numbers are not exact because of the organizational limit factor -
> > e.g. individuals and 2 party companies (totalling 112-67 or 45)Â  are
> > roughly competing for the slots (4-6 slots at a guess) not won by these
> > 5, which gives those folk individually a 8.3% to 11.9% chance of
> > selection depending on the number of slots available.
> >
> > For an illustration of what affect the organizational limits have on the
> > final composition of the Nomcom,Â  without the limits, or with higher
> > ones, Huawei/Futurewei would have a 77% chance of 3 or more members, aÂ
> > 53% chance of 4 or more members and a 28.5% chance of 5 or more.Â Â
> > That suggests that due to the limits, in this selection process at least
> > 2 or more volunteers will be selected randomly and discarded due to
> > there already being 2 selectees from that group.
> >
> > Yours statistically, Mike
> >
> >
> >
> > On 6/25/2021 4:46 PM, NomCom Chair 2021 wrote:
> >> This is a preliminary list of 112 qualified volunteers for NomCom
> >> 2021-2022.
> >>
> >> All have been qualified by using the Datatracker as qualified for the
> >> position of voting
> >> member of NomCom per RFC 8989.
> >>
> >> We now enter the challenge period, which lasts until the following
> >> deadline:
> >>
> >> Monday, July 5, 2021 at 23:59 UTC (Deadline for raising issues on the
> >> qualified volunteers list)
> >>
> >> If anyone thinks that a name on the numbered list below is NOT
> >> qualified for some
> >> reason, please send me email before this deadline at:
> >>
> >> nomcom-chair-2021 at ietf dot org
> >>
> >> The next steps are listed on https://datatracker.ietf.org/nomcom/2021/
> >> (e.g., I will announce
> >> random seed selections for the RFC 3797 process shortly).
> >>
> >> The preliminary qualified volunteers are:
> >>
> >>    Num    Last Name        First Name                   Affiliation
> >> ===================================================================
> >>      1    Aelmans          Melchior                     Juniper Networks
> >>      2    Bagdonas         Ignas                        Equinix
> >>      3    Banks            Sarah                        Corelight, Inc.
> >>      4    Barnes           Mary                         Independent
> >>      5    Beeram           Vishnu                       Juniper Networks
> >>      6    Benamar          Nabil                        Moulay Ismail
> >> University of Meknes, Morocco
> >>      7    Bertola          Vittorio                     Open-Xchange
> >>      8    Bishop           Mike                         Akamai
> >> Technologies
> >>      9    Bonica           Ron                          Juniper Networks
> >>     10    Box              Chris                        BT
> >>     11    Burdet           LucAndrÃ©                     Cisco
> >>     12    Bush             Randy                        IIJ Research
> >> Lab & Arrcus Inc
> >>     13    Busi             Italo                        Huawei
> >>     14    Chen             Mach                         Huawei
> >>     15    Chen             Huaimo                       Futurewei
> >>     16    Cheng            Weiqiang                     China Mobile
> >>     17    Ciavaglia        Laurent                      Rakuten
> >>     18    Clemm            Alexander                    Futurewei
> >>     19    Dhody            Dhruv                        Huawei
> >>     20    Dong             Jie                          Huawei
> >> Technologies
> >>     21    Drake            John                         Juniper Networks
> >>     22    Eastlake         Donald                       Futurewei
> >> Technologies, Inc
> >>     23    Eckel            Charles                      Cisco Systems
> >>     24    Eckert           Toerless                     Futurewei USA
> >>     25    Enghardt         Theresa                      Netflix
> >>     26    Fan              Dawei                        Huawei
> >>     27    Farrell          Stephen                      Trinity
> >> College Dublin
> >>     28    Fioccola         Giuseppe                     Huawei
> >> Technologies
> >>     29    Fomin            Sergey                       Nokia
> >>     30    Fossati          Thomas                       Arm
> >>     31    Geng             Xuesong                      Huawei
> >>     32    Gondwana         Bron                         Fastmail Pty Ltd
> >>     33    Gu               Yunan                        Huawei
> >>     34    Gundavelli       Sri                          Cisco
> >>     35    Haas             Jeffrey                      Juniper Networks
> >>     36    Haddad           Wassim                       Ericsson
> >>     37    Hallam-Baker     Phillip                      Threshold
> >> Secrets LLC
> >>     38    Harrison         Tom                          APNIC
> >>     39    Hegde            Shraddha                     Juniper Networks
> >>     40    Heitz            Jakob                        Cisco Systems,
> >> Inc.
> >>     41    Hopps            Christian                    LabN Consulting
> >>     42    Housley          Russ                         Vigil
> >> Security, LLC
> >>     43    Huitema          Christian                    Private
> >> Octopus Inc.
> >>     44    Iannone          Luigi                        Huawei
> >>     45    Jimenez          Jaime                        Ericsson
> >>     46    Lear             Eliot                        Cisco Systems
> >>     47    Leiba            Barry                        Futurewei
> >> Technologies
> >>     48    Lemon            Ted                          Apple
> >>     49    Li               Cheng                        Huawei
> >>     50    Li               Richard                      Futurewei
> >> Technologies, Inc.
> >>     51    Li               Yizhou                       Huawei
> >>     52    Lin              Yi                           Huawei
> >> Technologies Co., Ltd.
> >>     53    Liu              Bing                         Huawei
> >> Technologies Co.,Ltd.
> >>     54    Lou              Zhe                          Huawei
> >> Technologies Duesseldorf GmbH
> >>     55    Maisonneuve      Julien                       Nokia
> >>     56    Makhijani        Kiran                        Futurewei
> >>     57    Mankin           Allison                      Salesforce
> >>     58    Masinter         Larry                        Interlisp.org
> >>     59    Mattsson         John                         Ericsson
> >>     60    McManus          Patrick                      Fastly
> >>     61    Michaelson       George                       APNIC
> >>     62    Min              Xiao                         ZTE Corporation
> >>     63    Mishra           Sanjay                       Verizon
> >>     64    Mizrahi          Tal                          Huawei
> >>     65    Moore            Keith                        Network Heretics
> >>     66    Nottingham       Mark                         Fastly
> >>     67    Paine            Kirsty                       UK National
> >> Cyber Security Centre (NCSC)
> >>     68    Pan              Wei                          Huawei
> >>     69    Peng             Shuping                      Huawei
> >> Technologies Co.,Ltd.
> >>     70    Petit-Huguenin   Marc                         Impedance
> >> Mismatch LLC
> >>     71    Pillay-Esnault   Padma                        Independent,
> >> Amazon
> >>     72    Qu               Yingzhen                     Futurewei
> >> Technologies Inc.
> >>     73    Reid             Jim                          rtfm llp
> >>     74    Rescorla         Eric                         Mozilla
> >>     75    Resnick          Pete                         Episteme
> >> Technology Consulting LLC
> >>     76    Richardson       Michael                      Sandelman
> >> Software Works
> >>     77    Romano           Simon                        University of
> >> Napoli Federico II
> >>     78    Rose             Kyle                         Akamai
> >> Technologies, Inc.
> >>     79    Saad             Tarek                        Juniper Networks
> >>     80    Salz             Rich                         Akamai
> >>     81    Sangli           Srihari                      Juniper Networks
> >>     82    Schwartz         Benjamin                     Google LLC
> >>     83    Song             Haoyu                        Futurewei
> >>     84    StJohns          Michael                      NthPermutation
> >> Security
> >>     85    Thubert          Pascal                       Cisco Systems
> >>     86    TrÃ¸an            Ole                          cisco
> >>     87    Tschofenig       Hannes                       Arm
> >>     88    Velvindron       Loganaden                    cyberstorm.mu
> >>     89    Volpato          Paolo                        Huawei
> >> Technologies
> >>     90    Wang             Haibo                        Huawei
> >>     91    Wang             Yali                         Huawei
> >>     92    Wei              Yuehua                       ZTE Corporation
> >>     93    Weiler           Samuel                       W3C/MIT
> >>     94    Westerlund       Magnus                       Ericsson
> >>     95    Winters          Timothy                      QA Cafe
> >>     96    Woolf            Suzanne                      Public
> >> Interest Registry (.ORG)
> >>     97    Wu               Bo                           Huawei
> >> Technologies Co.,Ltd.
> >>     98    Xiao             XiPeng                       Huawei
> >> Technologies
> >>     99    Xie              Jingrong                     Huawei
> >> Technologies
> >>     100   Xingjian         He                           huawei
> >>     101   Yan              Gang                         Huawei
> >>     102   Yang             Fan                          Huawei
> >> Technologies Co.,Ltd.
> >>     103   Yu               Yolanda                      Huawei
> >>     104   Zhang            Lixia                        UCLA
> >>     105   Zhang            Zheng                        ZTE
> >>     106   Zhang            Zhaohui                      Juniper
> >>     107   Zhao             Shuai                        Tencent
> >>     108   Zheng            Guangying                    Huawei
> >>     109   Zheng            Haomian                      Huawei
> >> Technologies
> >>     110   Zhou             Tianran                      Huawei
> >>     111   Zhuang           Shunwan                      Huawei
> >>     112   æ±Ÿå…ƒé¾™                                         Huawei
> >> Technologies Co., Ltd.
> >>
> >
>

---

From: <[email-masked]>
Date: Thu, 1 Jul 2021 12:58:20 -0400

Completely agree with this statement from Barry:

“We should be applauding individuals who volunteer, and companies who support them in that”

Very thankful to those who did volunteer.

From: ietf <[email-masked]> On Behalf Of Barry Leiba
Sent: Thursday, July 1, 2021 12:29
To: [email-masked]
Subject: Re: List of volunteers for the 2021-2022 NomCom

I'm agreeing with Deborah here... and also agreeing with many people that I would like to see more diversity in the pool.

First: As someone who has volunteered for this NomCom, and who is from Futurewei, I have to make this really clear:

There was no push within the company for people to volunteer, and I'm not aware of any push within Huawei for it either.  And I can *certainly* say that there has been no thought that we can game the system by putting in a lot of volunteers.

The point here is that people are being asked to volunteer, and there's some set of people who take that very seriously and eagerly volunteer.  Some of this could be company culture, some could be national culture, and some could simply be individual senses of responsibility.  Certainly the company culture part includes giving support to volunteers for the time and work they will be committing.  This comes from a genuine desire to serve the community for the good of the Internet.

We should be applauding individuals who volunteer, and companies who support them in that... not laying suspicion on their motives.  We *ask* people to volunteer.  We're sad that we don't have *more* volunteers.  We need to encourage it, not discourage it, and we certainly need to not say that if you work for a particular company we don't want to see you volunteering.  Doesn't everyone see how wrong that would be?

I actually like JCK's idea about an initial phase that culls the pool when there are certain affiliations that are overrepresented in it.  I'd love to try that for the next NomCom cycle.  I also support extending the volunteer period and actively trying to get more volunteers, but I'm not sure how effective it'll be.

RFC 8713 says these:

4.1.  Timeline

4.12.  Milestones

Section 4.1 seems to prevent pushing out the process any further, alas.  Section 4.12 isn't clear about whether the milestones can be changed after the Chair announces them.  I, at least, would prefer to be flexible here, under the "do the right thing" principle.

Barry

On Tue, Jun 29, 2021 at 4:43 PM BRUNGARD, DEBORAH A <[email-masked] <mailto:[email-masked]> > wrote:

Unthreading this thread a bit -
(and no negatives to Stephen's and Mike's deduction - it has kicked off a very timely discussion)

Looking at the list, I don't necessarily see this as "gaming". Especially the "41" - most of these volunteers are in the routing area and are very active. Maybe it's the routing area that "games the system" - we do send out reminders to our working groups. Do we care more about the IESG than other areas? Maybe we do  - especially in selecting the sec ADs - famous for giving us "bad days"😊 Some say, it's a question of "having the time", saying big companies are more supportive. Personally, I don't think so, can ask others, but no one gets comp time for this.

My real concern is not so much on this pool - I hope they are acting as individuals in the best interests for IETF. And thank them for volunteering, especially during this time, when they are "deer in the headlights".

My real concern is that we have a good pool of candidates for the positions to be filled - often we have to "beg" people to volunteer. Hopefully this year will be different?

-----Original Message-----
From: ietf <[email-masked] <mailto:[email-masked]> > On Behalf Of Stephen Farrell
Sent: Friday, June 25, 2021 7:42 PM
To: Michael StJohns <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]> 
Subject: Re: List of volunteers for the 2021-2022 NomCom

Hiya,

Cheers,
S.

>>     88    Velvindron       Loganaden                    cyberstorm.mu <http://cyberstorm.mu> 
>>     89    Volpato          Paolo                        Huawei 
>> Technologies
>>     90    Wang             Haibo                        Huawei
>>     91    Wang             Yali                         Huawei

---

From: Toerless Eckert <[email-masked]>
Date: Sat, 17 Jul 2021 03:22:17 +0200

If i may bluntly and likely self-serving (given how it looks i may be
of this years NomCom) hijack this thread.

IMHE, _the_ main criteria by which NomCom members judge
candidates is feedback about the candidates from the community.
I hope and think this is much more important for the outcome
than the affiliations of who gets elected into NomCom.

To that end, it would be great if everybody who has an opinion about 
NomCom results - yes, that is you reading this email ! ;-) - 
will be putting together input to NomCom when the time comes.
Candidate proposals and feedback.

I am saying this because different sponsors may be differently good
in supporting their IETF contributors to do community service in the
IETF, all the way from top leadership, WG-chairs reviewers down to NomCom.
This especially applies to smaller, even just one-person self-employed 
contributors ("hmm, do i really want this employee MySelf to spend
time on this process/community thing... nah, let's not").

Aka: there is participation bias all around the organization for many
reasons, many of them good or otherwise necessary, but some biases are
IMHO just so irrelevant compared to others.  Like NomCom member company
affiliation stats bias vs. NomCom input stats bias.

Now, where do i ask for the next click for IETF112 registration:

( ) I promise to provide feedback for NomCom.

(half kidding).

Cheers
    Toerless

-- 
---
[email-masked]